.content-w { background: url("/etc/designs/china/accl/amwaychina/clientlibs-cn-report/report2015/abrc/images/bg.gif");}
.content,
.content-part {max-width:1160px; margin: 0 auto; background:#fff;}
.content-part .wrapper {max-width:960px; margin: 0 auto; }
#banner_fragment a.slidesjs-navigation { display:none;}
.content1 {position:relative; float:left; width: 63.5%; background:#02380c; padding-top: 15px; }
.content2 { float:right; width: 36.5%; border-top:#02380c 15px solid;}
#banner_fragment .slidesjs-pagination { position:absolute; left: 46%; bottom:12px; margin-top:0; }
.content1 .image-original {text-align: center;}
.content2 .list {  padding-left: 34px; padding-top: 34px;}
.content2 .list ul.default { }
.content2 .list .ltitle { float: left; color:#006732; font-size: 23px; line-height: 30px; padding-bottom: 20px;}
.content2 .list .lt-more { float: right; margin-right:18px; margin-top: 8px;}
.content2 .list .lt-more a { display: block;  width:24px; height:24px; background:url("/etc/designs/china/accl/amwaychina/clientlibs-cn-report/report2015/abrc/images/btn_more.png") no-repeat; }
.content2 .list li { margin-bottom: 12px;}
.content2 .list li a { display: block; color:#333; line-height: 24px; font-size: 15px; padding-left: 16px; background:url("/etc/designs/china/accl/amwaychina/clientlibs-cn-report/report2015/abrc/images/icon_point.gif") left 7px no-repeat; padding-right: 14px; }
.content2 .list li a:hover { color:#666; }

.content1 .videoListTitle { width: 79%; margin: 0 auto; line-height: 32px; height:32px; font-size: 13px; color:#7db344; }
.content1 .repeater { position:relative; width: 79%; margin: 0 auto; overflow:hidden; padding-bottom: 12px;}
.content1 .repeater ul { width:120%;}
.content1 .repeater ul:after { display:block; content:''; height:0; line-height: 0; overflow:hidden; clear:both;}
.content1 .repeater li { float:left; width:20%; }
.content1 .repeater li a { display: block; padding-right:3px;}
.content1 .repeater li a img { display:block; width:100%;}
.content1 .repeater .video_listTitle { display: none; position: absolute; left:0; top:0; font-size: 13px; color:#7db344; line-height: 32px; }
/*.content1 .repeater li:first-child .video_listTitle { display: block;}*/
.content1 a.btn-prev { position:absolute; left:26px; bottom:26px; display:block; content:''; width: 20px; height:28px; background:url("/etc/designs/china/accl/amwaychina/clientlibs-cn-report/report2015/abrc/images/btn-prev.png") right top no-repeat; cursor:pointer; }
.content1 a.btn-next { position:absolute; right:26px; bottom:26px; display:block; content:''; width: 20px; height:28px; background:url("/etc/designs/china/accl/amwaychina/clientlibs-cn-report/report2015/abrc/images/btn-next.png") right top no-repeat; cursor:pointer; }

.content3 { max-width:1160px; margin: 0 auto; background:#fff; padding-top: 1%;  padding-bottom: 2%; }
.content3 .text{ max-width:960px; margin: 0 auto; }
.content3 .text .keyan { float:left; width:50%; }
.content3 .text .ky-des { position:relative; }
.content3 .text .keyan .btn-knowMore { position:absolute; right:22px; top: 24px; display: block; width: 110px; height: 30px; }
.content3 .text .keyan .ky-tit { padding-left: 20px; padding-top: 20px; line-height: 30px; font-size: 24px; color:#006325; }
.content3 .text .keyan .keyan-des { padding-left: 20px; padding-top: 12px; padding-right: 22px; line-height: 21px; font-size: 15px; color:#333; }
.content3 .text .plant-link { float:right; width:50%;}
.content3 .text .plant-link .grass { float:left; width:46.25%; margin-left:3%;}
.content3 .text .plant-link .phy { float:right; width:46.25%; }
.content3 .text .plant-link .erweima { float:right; width:96.66%; }
.content3 .text .plant-link .grass-m,
.content3 .text .plant-link .erweima-m,
.content3 .text .plant-link .phy-m { display:none;}
.video-area,.downoad-area,.video-title-area { display:none;}
.video-new {width:78%; margin: 0 auto;}
.video-new .video-play { width:100%; width:100% \9;}
.content1 .image { display:none;}


@media all and (min-width:640px) and (max-width: 960px) {
    .wrapper .content2 { margin:0;}
    .content-part { padding: 0 8px;}
    .content3 { padding: 1% 8px 2%;}

}
@media all and (max-width: 640px) {
    .content1 { width:100%;}
    .content2 { width: 94%; margin-right:3%; border:none; padding-top: 15px; }
    .content1 .videoListTitle { width:94%;}
    .content3 { width:94%;padding: 4% 3%;}
    .content1 .repeater { width:94%; overflow-x: auto;}
    .content1 a.btn-prev,.content1 a.btn-next { display:none;}
    #banner_fragment .slidesjs-pagination { left:38%;}
    .content2 .list { padding:0;}
    .content2 .list .list-top {  position:relative; }
    .content2 .list .lt-more { position:absolute; right:0; top:0; width:11.6%; height:100%; margin:0;}
    .content2 .list .lt-more a { width:100%; height:100%; background-size:100%; font-size: 18px; background-image: url('/etc/designs/china/accl/amwaychina/clientlibs-cn-report/report2015/abrc/images/btn_more.gif');}
    .content2 .list li { height:50px; overflow:hidden; margin:0; border-bottom:#eee 1px solid;}
    .content2 .list li a{ height:50px; line-height: 50px; background-position: 0 22px;}
    .content3 .text .keyan { width:100%;}
    .content3 .text .plant-link { width:100%;}
    .content3 .text .keyan .ky-tit { padding-left:0; font-size: 20px; }
    .content3 .text .keyan .keyan-des { padding-left:0; padding-right:0; font-size: 14px; padding-bottom: 20%;}
    .content3 .text .keyan .btn-knowMore { width:43%; right:0; bottom:10%; top:auto; height:auto;}
    .content3 .text .plant-link .grass { margin-left:0;}
    .content2 .list .ltitle { font-size: 20px;}
    .content3 .text .plant-link .grass,
    .content3 .text .plant-link .erweima,
    .content3 .text .plant-link .phy { display:none;}
    .content3 .text .plant-link .grass-m,
    .content3 .text .plant-link .erweima-m,
    .content3 .text .plant-link .phy-m { display:block;}
    .content3 .text .plant-link .grass-m {float:left; width:49%;}
    .content3 .text .plant-link .phy-m {float:right; width:49%;}
    .content3 .text .plant-link .erweima-m { float:left; width:100%; padding-top: 4%;}
    .content3 .text .plant-link .erweima-m a{ display:block; color:#56871a; border:#56871a 1px solid; line-height: 50px; text-align: center; }
}
